.title__table{
    font-size: 16px;
    font-weight: 600;
}

:host ::ng-deep table{
    min-width: 1600px;
}

:host ::ng-deep table, th, td {
    /*border: 1px solid black;*/
    border: 0.5px solid #e5e7eb47;
  }

:host ::ng-deep table .p-datatable-tfoot >tr>td  {
    padding: 0;
}

:host ::ng-deep table .p-datatable-thead > * > th{
    text-align: center;
}

:host ::ng-deep table input{
    width: 100%;
}

:host ::ng-deep table  tr{
    background-color: #fff;
}

